Subject: Re: bug#4190: 23.1.50; <prior> and <next> of pc-select.el don't beep

From: Dan Nicolaescu <[email-masked]>
Date: Fri, 21 Aug 2009 07:10:43 -0700 (PDT)

notabug 4190
thanks

  > DN> not beeping is the behavior of prior and next on those platforms.
  > 1. Then there should be a way to toggle back on the beeping.

That goal of this package is to be compatible with a platform, we cannot
arbitrarily just turn off features...

  > 2. especially as I am not willingly using pc-select, but instead it has been
  > foisted upon me via a side effect of some command in
  > http://jidanni.org/comp/configuration/.emacs
  > Indeed it would take hours of debugging to figure out which.

That does not seem like a good reason to add an extra customization flag
in emacs, a flag that would be used by a single user.